## NAME

v.area - Display GRASS area and perimeter information for GRASS vector map.
(GRASS Vector Program)

## SYNOPSIS

v.area
v.area help
v.area [ -f] map=name [color=name]

## DESCRIPTION

The GRASS program v.area first displays the selected vector file. Then user can select area on map by clicking with mouse within the desired area. Selected area will be highlighted in selected color on graphics display. On regular screen area information will be displayed, in square meters, hectares, acres, and square miles, Perimeter measurements, in meters, feet, and miles, are also displayed.

User can repeatedly select areas for analysis, one at a time.

### Flag:

-f
  Fill selected area with selected color on graphics display, rather than simply outlining it in the highlight color.

### Parameters:

map=name
  Name of the vector map layer to be displayed.
color=name
  Color in which perimeter will be highlighted.
  Default: red

If the user simply types v.area without specifying program arguments on the command line, the program will prompt the user for the name of a map. Then the user is given the option of specifying a highlight color, and then, whether or not the display of selected area(s) is to be filled, rather than merely outlined, with the highlight color.

## SEE ALSO

d.vect

## AUTHOR

Bruce Powell, National Park Service, Denver CO.

Last changed: $Date: 2002/01/25 05:45:35 $